/* 53094 // page/53094.css // ncf_tcc_Cache_page/53094.css */
#paragraph_1910076 {	white-space: nowrap;	min-height: 0px;}#paragraph_1910076_inner {	min-height: 0px;	zoom: 1;}#paragraph_1910077 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1910077 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_1910077 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2093635 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2093635 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2093635 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}

#paragraph_1910077_inner {margin-top: 20px !important;margin-right: 10px !important;padding-top: 10px !important;padding-right: 10px !important;padding-bottom: 10px !important;padding-left: 15px !important;}#paragraph_1910077  {width: 72% !important;}
#paragraph_1910321_inner {margin-top: 10px !important;}.de #paragraph_1910322 .image_container P {
	width: 242px;
}

.de #paragraph_1910324 .image_container P {
	width: 121px;
}

.de #paragraph_1910326 .image_container P {
	width: 196px;
}

.de #paragraph_1910328 .image_container P {
	width: 221px;
}

.de #paragraph_1910330 .image_container P {
	width: 133px;
}

.de #paragraph_1910332 .image_container P {
	width: 79px;
}

.de #paragraph_1910334 .image_container P {
	width: 156px;
}

.de #paragraph_2093634 .image_container P {
	width: 185px;
}


#paragraph_2093635_inner {margin-left: 10px !important;margin-top: 20px !important;}#paragraph_2093635  {width: 28% !important;}
#paragraph_2093636_inner {background-color: #F2F8FC !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;padding-top: 10px !important;padding-right: 10px !important;padding-left: 5px !important;padding-bottom: 10px !important;margin-bottom: 20px !important;}#paragraph_2093636 A {color: #0489CC !important;}#paragraph_2093636 .h A {color: #0489CC !important;}#paragraph_2093637_inner {}#paragraph_2093638_inner {}#paragraph_2093638 A {}#paragraph_2093638 .h A {}#paragraph_2093639_inner {}#paragraph_2093640_inner {}#paragraph_2093641_inner {}#paragraph_2093642_inner {}#paragraph_2093642 A {color: #FF0400 !important;}#paragraph_2093642 .h A {color: #FF0400 !important;}#paragraph_2093643_inner {}#paragraph_2093644_inner {}#paragraph_2093645_inner {}#paragraph_2093646_inner {}
#paragraph_2093657_inner {background-color: #F2F8FC !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;padding-top: 10px !important;padding-right: 10px !important;padding-left: 22px !important;padding-bottom: 10px !important;margin-bottom: 20px !important;}#paragraph_2093658_inner {margin-left: 10px !important;}#paragraph_2093659_inner {margin-left: 30px !important;}.de #paragraph_2093659 SPAN.inner {display: none !important;}.de #paragraph_2093659 SPAN.outer {display: block !important;background-image: url(/files/seiteninhalt/duennbettmoertel.jpg?t=1327486827) !important;background-repeat: no-repeat !important;height: 187px !important;}#paragraph_2093660_inner {margin-left: 10px !important;}
#paragraph_2093651_inner {background-color: #F2F8FC !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;padding-top: 10px !important;padding-right: 10px !important;padding-left: 22px !important;padding-bottom: 10px !important;margin-bottom: 20px !important;}#paragraph_2093652_inner {}
#paragraph_2093653_inner {}.de #paragraph_2093653 A {background-image: url(/files/seiteninhalt/solbet-logo.jpg?t=1253783063) !important;background-repeat: no-repeat !important;height: 44px !important;width: 170px !important;}
#paragraph_2093647_inner {background-color: #F2F8FC !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;padding-top: 10px !important;padding-right: 10px !important;padding-left: 22px !important;padding-bottom: 10px !important;margin-bottom: 20px !important;}#paragraph_2093648_inner {}#paragraph_2093649_inner {}#paragraph_2093650_inner {}.de #paragraph_2093650 SPAN.inner {display: none !important;}.de #paragraph_2093650 SPAN.outer {display: block !important;background-image: url(/files/seiteninhalt/telefonnummer.jpg?t=1346586531) !important;background-repeat: no-repeat !important;height: 22px !important;}
#paragraph_2093654_inner {background-color: #F2F8FC !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;padding-top: 10px !important;padding-right: 10px !important;padding-left: 22px !important;padding-bottom: 10px !important;margin-bottom: 20px !important;}#paragraph_2093655_inner {}#paragraph_2093656_inner {}
#paragraph_2093661_inner {background-color: #F2F8FC !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;padding-top: 10px !important;padding-right: 10px !important;padding-bottom: 10px !important;margin-bottom: 20px !important;padding-left: 5px !important;}#paragraph_2093661 A {color: #0489CC !important;}#paragraph_2093661 .h A {color: #0489CC !important;}#paragraph_2093662_inner {}#paragraph_2093662 .h {}#paragraph_2093662 A {color: #FF0400 !important;}#paragraph_2093662 .h A {color: #FF0400 !important;}
@media print {
#paragraph_2093659 #paragraph_2093659_inner SPAN.outer {
background-image: none !important;
height: auto !important;
display: inline !important;
}
#paragraph_2093659 #paragraph_2093659_inner SPAN.inner {
display: inline !important;
}
#paragraph_2093650 #paragraph_2093650_inner SPAN.outer {
background-image: none !important;
height: auto !important;
display: inline !important;
}
#paragraph_2093650 #paragraph_2093650_inner SPAN.inner {
display: inline !important;
}

}
